Index: src/apps/diskprobe/TypeEditors.cpp
===================================================================
--- src/apps/diskprobe/TypeEditors.cpp	(Revision 34761)
+++ src/apps/diskprobe/TypeEditors.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2004-2008, Axel Dörfler, axeld@pinc-software.de. All rights reserved.
+ * Copyright 2004-2009, Axel Dörfler, axeld@pinc-software.de. All rights reserved.
  * Distributed under the terms of the MIT License.
  */
 
@@ -191,7 +191,7 @@
 
 
 StringEditor::StringEditor(BRect rect, DataEditor& editor)
-	: TypeEditorView(rect, "String Editor", B_FOLLOW_ALL, 0, editor)
+	: TypeEditorView(rect, "String editor", B_FOLLOW_ALL, 0, editor)
 {
 	SetViewColor(ui_color(B_PANEL_BACKGROUND_COLOR));
 
@@ -275,12 +275,12 @@
 
 
 MimeTypeEditor::MimeTypeEditor(BRect rect, DataEditor& editor)
-	: TypeEditorView(rect, "MIME Type Editor", B_FOLLOW_LEFT_RIGHT, 0, editor)
+	: TypeEditorView(rect, "MIME type editor", B_FOLLOW_LEFT_RIGHT, 0, editor)
 {
 	SetViewColor(ui_color(B_PANEL_BACKGROUND_COLOR));
 
 	fTextControl = new BTextControl(rect.InsetByCopy(5, 5), B_EMPTY_STRING,
-		"MIME Type:", NULL, new BMessage(kMsgValueChanged), B_FOLLOW_ALL);
+		"MIME type:", NULL, new BMessage(kMsgValueChanged), B_FOLLOW_ALL);
 	fTextControl->SetDivider(StringWidth(fTextControl->Label()) + 8);
 
 	float width, height;
@@ -366,7 +366,7 @@
 
 
 NumberEditor::NumberEditor(BRect rect, DataEditor &editor)
-	: TypeEditorView(rect, "Number Editor", B_FOLLOW_LEFT_RIGHT, 0, editor)
+	: TypeEditorView(rect, "Number editor", B_FOLLOW_LEFT_RIGHT, 0, editor)
 {
 	SetViewColor(ui_color(B_PANEL_BACKGROUND_COLOR));
 
@@ -593,33 +593,33 @@
 {
 	switch (fEditor.Type()) {
 		case B_INT8_TYPE:
-			return "8 Bit Signed Value:";
+			return "8 bit signed value:";
 		case B_UINT8_TYPE:
-			return "8 Bit Unsigned Value:";
+			return "8 bit unsigned value:";
 		case B_INT16_TYPE:
-			return "16 Bit Signed Value:";
+			return "16 bit signed value:";
 		case B_UINT16_TYPE:
-			return "16 Bit Unsigned Value:";
+			return "16 bit unsigned value:";
 		case B_INT32_TYPE:
-			return "32 Bit Signed Value:";
+			return "32 bit signed value:";
 		case B_UINT32_TYPE:
-			return "32 Bit Unsigned Value:";
+			return "32 bit unsigned value:";
 		case B_INT64_TYPE:
-			return "64 Bit Signed Value:";
+			return "64 bit signed value:";
 		case B_UINT64_TYPE:
-			return "64 Bit Unsigned Value:";
+			return "64 bit unsigned value:";
 		case B_FLOAT_TYPE:
-			return "Floating-Point Value:";
+			return "Floating-point value:";
 		case B_DOUBLE_TYPE:
-			return "Double Precision Floating-Point Value:";
+			return "Double precision floating-point value:";
 		case B_SSIZE_T_TYPE:
-			return "32 Bit Size or Status:";
+			return "32 bit size or status:";
 		case B_SIZE_T_TYPE:
-			return "32 Bit Unsigned Size:";
+			return "32 bit unsigned size:";
 		case B_OFF_T_TYPE:
-			return "64 Bit Signed Offset:";
+			return "64 bit signed offset:";
 		case B_POINTER_TYPE:
-			return "32 Bit Unsigned Pointer:";
+			return "32 bit unsigned pointer:";
 		default:
 			return "Number:";
 	}
@@ -742,7 +742,7 @@
 
 
 BooleanEditor::BooleanEditor(BRect rect, DataEditor &editor)
-	: TypeEditorView(rect, "Boolean Editor", B_FOLLOW_NONE, 0, editor)
+	: TypeEditorView(rect, "Boolean editor", B_FOLLOW_NONE, 0, editor)
 {
 	SetViewColor(ui_color(B_PANEL_BACKGROUND_COLOR));
 
@@ -755,7 +755,7 @@
 	message->AddInt8("value", 1);
 
 	BMenuField *menuField = new BMenuField(rect.InsetByCopy(5, 5),
-		B_EMPTY_STRING, "Boolean Value:", menu, B_FOLLOW_LEFT_RIGHT);
+		B_EMPTY_STRING, "Boolean value:", menu, B_FOLLOW_LEFT_RIGHT);
 	menuField->SetDivider(StringWidth(menuField->Label()) + 8);
 	menuField->ResizeToPreferred();
 	ResizeTo(menuField->Bounds().Width() + 10,
@@ -839,7 +839,7 @@
 
 
 ImageView::ImageView(BRect rect, DataEditor &editor)
-	: TypeEditorView(rect, "Image View", B_FOLLOW_NONE, B_WILL_DRAW, editor),
+	: TypeEditorView(rect, "Image view", B_FOLLOW_NONE, B_WILL_DRAW, editor),
 	fBitmap(NULL),
 	fScaleSlider(NULL)
 {
@@ -848,7 +848,7 @@
 		|| editor.Type() == B_VECTOR_ICON_TYPE
 #endif
 		)
-		SetName("Icon View");
+		SetName("Icon view");
 
 #ifdef HAIKU_TARGET_PLATFORM_HAIKU
 	if (editor.Type() == B_VECTOR_ICON_TYPE) {
@@ -1020,7 +1020,7 @@
 
 	if (fBitmap != NULL) {
 		char buffer[256];
-		const char *type = "Unknown Type";
+		const char *type = "Unknown type";
 		switch (fEditor.Type()) {
 			case B_MINI_ICON_TYPE:
 			case B_LARGE_ICON_TYPE:
@@ -1030,10 +1030,10 @@
 				type = "Icon";
 				break;
 			case B_PNG_FORMAT:
-				type = "PNG Format";
+				type = "PNG format";
 				break;
 			case B_MESSAGE_TYPE:
-				type = "Flattened Bitmap";
+				type = "Flattened bitmap";
 				break;
 			default:
 				break;
@@ -1042,29 +1042,29 @@
 		switch (fBitmap->ColorSpace()) {
 			case B_GRAY1:
 			case B_GRAY8:
-				colorSpace = "Gray Scale";
+				colorSpace = "Grayscale";
 				break;
 			case B_CMAP8:
-				colorSpace = "8 Bit Palette";
+				colorSpace = "8 bit palette";
 				break;
 			case B_RGB32:
 			case B_RGBA32:
 			case B_RGB32_BIG:
 			case B_RGBA32_BIG:
-				colorSpace = "32 Bit";
+				colorSpace = "32 bit";
 				break;
 			case B_RGB15:
 			case B_RGBA15:
 			case B_RGB15_BIG:
 			case B_RGBA15_BIG:
-				colorSpace = "15 Bit";
+				colorSpace = "15 bit";
 				break;
 			case B_RGB16:
 			case B_RGB16_BIG:
-				colorSpace = "16 Bit";
+				colorSpace = "16 bit";
 				break;
 			default:
-				colorSpace = "Unknown Format";
+				colorSpace = "Unknown format";
 				break;
 		}
 		snprintf(buffer, sizeof(buffer), "%s, %g x %g, %s", type,
Index: src/apps/diskprobe/DiskProbe.cpp
===================================================================
--- src/apps/diskprobe/DiskProbe.cpp	(Revision 34761)
+++ src/apps/diskprobe/DiskProbe.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2004-2007, Axel Dörfler, axeld@pinc-software.de. All rights reserved.
+ * Copyright 2004-2009, Axel Dörfler, axeld@pinc-software.de. All rights reserved.
  * Distributed under the terms of the MIT License.
  */
 
@@ -346,7 +346,7 @@
 				ref.name, strerror(status));
 
 			(new BAlert("DiskProbe request",
-				buffer, "Ok", NULL, NULL,
+				buffer, "OK", NULL, NULL,
 				B_WIDTH_AS_USUAL, B_STOP_ALERT))->Go();
 		}
 	}
@@ -465,7 +465,7 @@
 	BAlert *alert = new BAlert("about", "DiskProbe\n"
 		"\twritten by Axel Dörfler\n"
 		"\tCopyright 2004-2007, Haiku.\n\n"
-		"original Be version by Robert Polic\n", "Ok");
+		"Original Be version by Robert Polic\n", "OK");
 	BTextView *view = alert->TextView();
 	BFont font;
 
Index: src/apps/diskprobe/OpenWindow.cpp
===================================================================
--- src/apps/diskprobe/OpenWindow.cpp	(Revision 34761)
+++ src/apps/diskprobe/OpenWindow.cpp	(Arbeitskopie)
@@ -35,13 +35,13 @@
 	if (BMenuItem *item = fDevicesMenu->ItemAt(0))
 		item->SetMarked(true);
 
-	BMenuField *field = new BMenuField("Examine Device:", fDevicesMenu, NULL);
+	BMenuField *field = new BMenuField("Examine device:", fDevicesMenu, NULL);
 
-	BButton *probeDeviceButton = new BButton("device", "Probe Device",
+	BButton *probeDeviceButton = new BButton("device", "Probe device",
 		new BMessage(kMsgProbeDevice));
 	probeDeviceButton->MakeDefault(true);
 
-	BButton *probeFileButton = new BButton("file", "Probe File" B_UTF8_ELLIPSIS,
+	BButton *probeFileButton = new BButton("file", "Probe file" B_UTF8_ELLIPSIS,
 		new BMessage(kMsgProbeFile));
 
 	BButton *cancelButton = new BButton("cancel", "Cancel",
Index: src/apps/diskprobe/AttributeWindow.cpp
===================================================================
--- src/apps/diskprobe/AttributeWindow.cpp	(Revision 34761)
+++ src/apps/diskprobe/AttributeWindow.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2004-2008, Axel Dörfler, axeld@pinc-software.de. All rights reserved.
+ * Copyright 2004-2009, Axel Dörfler, axeld@pinc-software.de. All rights reserved.
  * Distributed under the terms of the MIT License.
  */
 
@@ -53,7 +53,7 @@
 {
 	ContainerView()->MoveBy(-ContainerView()->Frame().left,
 		TabHeight() + 1 - ContainerView()->Frame().top);
-	fNoEditorView = new BStringView(ContainerView()->Bounds(), "Type Editor",
+	fNoEditorView = new BStringView(ContainerView()->Bounds(), "Type editor",
 		"No type editor available", B_FOLLOW_NONE);
 	fNoEditorView->ResizeToPreferred();
 	fNoEditorView->SetAlignment(B_ALIGN_CENTER);
@@ -128,7 +128,7 @@
 
 	fRawTab = CountTabs();
 
-	view = new BView(BRect(0, 0, 5, 5), "Raw Editor", B_FOLLOW_NONE, 0);
+	view = new BView(BRect(0, 0, 5, 5), "Raw editor", B_FOLLOW_NONE, 0);
 	view->SetViewColor(ViewColor());
 	AddTab(view);
 }
@@ -208,7 +208,7 @@
 	BMenu *menu = new BMenu("Attribute");
 
 	// the ProbeView save menu items will be inserted here
-	menu->AddItem(new BMenuItem("Remove from File", new BMessage(kMsgRemoveAttribute)));
+	menu->AddItem(new BMenuItem("Remove from file", new BMessage(kMsgRemoveAttribute)));
 	menu->AddSeparatorItem();
 
 	// the ProbeView print menu items will be inserted here
Index: src/apps/processcontroller/KernelMemoryBarMenuItem.cpp
===================================================================
--- src/apps/processcontroller/KernelMemoryBarMenuItem.cpp	(Revision 34761)
+++ src/apps/processcontroller/KernelMemoryBarMenuItem.cpp	(Arbeitskopie)
@@ -1,6 +1,7 @@
 /*
 	ProcessController © 2000, Georges-Edouard Berenger, All Rights Reserved.
 	Copyright (C) 2004 beunited.org 
+	Copyright (C) 2009 Haiku, Inc. All rights reserved.
 
 	This library is free software; you can redistribute it and/or 
 	modify it under the terms of the GNU Lesser General Public 
@@ -28,7 +29,7 @@
 
 
 KernelMemoryBarMenuItem::KernelMemoryBarMenuItem(system_info& systemInfo)
-	: BMenuItem("System Resources & Caches" B_UTF8_ELLIPSIS, NULL)
+	: BMenuItem("System resources & caches" B_UTF8_ELLIPSIS, NULL)
 {
 	fLastSum = -1;
 	fGrenze1 = -1;
Index: src/apps/processcontroller/PriorityMenu.cpp
===================================================================
--- src/apps/processcontroller/PriorityMenu.cpp	(Revision 34761)
+++ src/apps/processcontroller/PriorityMenu.cpp	(Arbeitskopie)
@@ -1,7 +1,8 @@
 /*
 	ProcessController © 2000, Georges-Edouard Berenger, All Rights Reserved.
 	Copyright (C) 2004 beunited.org 
-
+	Copyright (C) 2009 Haiku, Inc. All rights reserved.
+	
 	This library is free software; you can redistribute it and/or 
 	modify it under the terms of the GNU Lesser General Public 
 	License as published by the Free Software Foundation; either 
@@ -54,14 +55,14 @@
 
 static PriorityRec	priorities[] = {
 	{"Idle", 	0},
-	{"Lowest Active",	1},
+	{"Lowest active",	1},
 	{"Low",	5},
 	{"Normal", 10},
 	{"Display", 15},
-	{"Urgent Display", 20},
-	{"Real Time Display", 100},
+	{"Urgent display", 20},
+	{"Real-time display", 100},
 	{"Urgent", 110},
-	{"Real Time", 120},
+	{"Real-time", 120},
 	{"",	-1}
 };
 
@@ -88,7 +89,7 @@
 		message = new BMessage('PrTh');
 		message->AddInt32("thread", fThreadID);
 		message->AddInt32("priority", priority->priority);
-		sprintf(name, "%s Priority [%d]", priority->name, (int)priority->priority);
+		sprintf(name, "%s priority [%d]", priority->name, (int)priority->priority);
 		item = new BMenuItem(name, message);
 		item->SetTarget(gPCView);
 		if (fPriority == priority->priority)
Index: src/apps/processcontroller/NoiseBarMenuItem.cpp
===================================================================
--- src/apps/processcontroller/NoiseBarMenuItem.cpp	(Revision 34761)
+++ src/apps/processcontroller/NoiseBarMenuItem.cpp	(Arbeitskopie)
@@ -1,7 +1,8 @@
 /*
 	ProcessController © 2000, Georges-Edouard Berenger, All Rights Reserved.
 	Copyright (C) 2004 beunited.org 
-
+	Copyright (C) 2009 Haiku, Inc. All rights reserved.
+	
 	This library is free software; you can redistribute it and/or 
 	modify it under the terms of the GNU Lesser General Public 
 	License as published by the Free Software Foundation; either 
@@ -25,7 +26,7 @@
 
 
 NoiseBarMenuItem::NoiseBarMenuItem()
-	: BMenuItem("Gone Teams" B_UTF8_ELLIPSIS, NULL)
+	: BMenuItem("Gone teams" B_UTF8_ELLIPSIS, NULL)
 {
 	fBusyWaiting = -1;
 	fLost = -1;
Index: src/apps/processcontroller/ProcessController.cpp
===================================================================
--- src/apps/processcontroller/ProcessController.cpp	(Revision 34761)
+++ src/apps/processcontroller/ProcessController.cpp	(Arbeitskopie)
@@ -1,7 +1,7 @@
 /*
 	ProcessController © 2000, Georges-Edouard Berenger, All Rights Reserved.
 	Copyright (C) 2004 beunited.org
-	Copyright (c) 2006 Haiku, Inc. All Rights Reserved.
+	Copyright (c) 2006-2009 Haiku, Inc. All rights reserved.
 
 	This library is free software; you can redistribute it and/or
 	modify it under the terms of the GNU Lesser General Public
@@ -258,7 +258,7 @@
 				if (get_team_info(team, &infos.team_info) == B_OK) {
 					get_team_name_and_icon(infos);
 					sprintf(question, "Do you really want to kill the team \"%s\"?", infos.team_name);
-					alert = new BAlert("", question, "Cancel", "Yes, Kill this Team!", NULL, B_WIDTH_AS_USUAL, B_STOP_ALERT);
+					alert = new BAlert("", question, "Cancel", "Yes, kill this team!", NULL, B_WIDTH_AS_USUAL, B_STOP_ALERT);
 					alert->SetShortcut(0, B_ESCAPE);
 					if (alert->Go())
 						kill_team(team);
@@ -275,7 +275,7 @@
 				if (get_thread_info(thread, &thinfo) == B_OK) {
 					#if DEBUG_THREADS
 					sprintf(question, "What do you want to do with the thread \"%s\"?", thinfo.name);
-					alert = new BAlert("", question, "Cancel", "Debug this Thread!", "Kill this thread!", B_WIDTH_AS_USUAL, B_STOP_ALERT);
+					alert = new BAlert("", question, "Cancel", "Debug this thread!", "Kill this thread!", B_WIDTH_AS_USUAL, B_STOP_ALERT);
 					#define KILL 2
 					#else
 					sprintf(question, "Are you sure you want to kill the thread \"%s\"?", thinfo.name);
@@ -374,7 +374,7 @@
 	BAlert *alert = new BAlert("about", "ProcessController\n\n"
 		"Copyright 1997-2001,\n"
 		"Georges-Edouard Berenger.\n\n"
-		"Copyright " B_UTF8_COPYRIGHT " 2007 Haiku, Inc.\n", "Close");
+		"Copyright " B_UTF8_COPYRIGHT " 2007 Haiku, Inc.\n", "OK");
 	BTextView *view = alert->TextView();
 	BFont font;
 
@@ -636,12 +636,12 @@
 	popup->SetFont(be_plain_font);
 
 	// Quit section
-	BMenu* QuitPopup = new QuitMenu("Quit an Application", infos, systemInfo.used_teams);
+	BMenu* QuitPopup = new QuitMenu("Quit an application", infos, systemInfo.used_teams);
 	QuitPopup->SetFont(be_plain_font);
 	popup->AddItem(QuitPopup);
 
 	// Memory Usage section
-	MemoryBarMenu* MemoryPopup = new MemoryBarMenu("Memory Usage", infos, systemInfo);
+	MemoryBarMenu* MemoryPopup = new MemoryBarMenu("Memory usage", infos, systemInfo);
 	int commitedMemory = int(systemInfo.used_pages * B_PAGE_SIZE / 1024);
 	for (m = 0; m < systemInfo.used_teams; m++) {
 		if (infos[m].team_info.team >= 0) {
@@ -654,7 +654,7 @@
 	addtopbottom(MemoryPopup);
 
 	// CPU Load section
-	TeamBarMenu* CPUPopup = new TeamBarMenu("Threads and CPU Usage", infos, systemInfo.used_teams);
+	TeamBarMenu* CPUPopup = new TeamBarMenu("Threads and CPU usage", infos, systemInfo.used_teams);
 	for (m = 0; m < systemInfo.used_teams; m++) {
 		if (infos[m].team_info.team >= 0) {
 			ThreadBarMenu* TeamPopup = new ThreadBarMenu(infos[m].team_name, infos[m].team_info.team, infos[m].team_info.thread_count);
Index: src/apps/devices/DevicesApplication.cpp
===================================================================
--- src/apps/devices/DevicesApplication.cpp	(Revision 34761)
+++ src/apps/devices/DevicesApplication.cpp	(Arbeitskopie)
@@ -56,7 +56,7 @@
 		"\tBased on listdev by Jérôme Duval\n"
 		"\tand the previous Devices preference\n"
 		"\tby Jérôme Duval and Sikosis\n"
-		"\tCopyright 2009, Haiku Inc.\n", "Ok");
+		"\tCopyright 2009, Haiku Inc.\n", "OK");
 	BTextView* view = alert->TextView();
 	BFont font;
 
Index: src/apps/devices/DevicesView.cpp
===================================================================
--- src/apps/devices/DevicesView.cpp	(Revision 34761)
+++ src/apps/devices/DevicesView.cpp	(Arbeitskopie)
@@ -32,11 +32,11 @@
 	BMenuBar* menuBar = new BMenuBar("menu");
 	BMenu* menu = new BMenu("Devices");
 	BMenuItem* item;
-	menu->AddItem(new BMenuItem("Refresh Devices", new BMessage(kMsgRefresh), 'R'));
-	menu->AddItem(item = new BMenuItem("Report Compatibility",
+	menu->AddItem(new BMenuItem("Refresh devices", new BMessage(kMsgRefresh), 'R'));
+	menu->AddItem(item = new BMenuItem("Report compatibility",
 		new BMessage(kMsgReportCompatibility)));
 	item->SetEnabled(false);
-	menu->AddItem(item = new BMenuItem("Generate System Information",
+	menu->AddItem(item = new BMenuItem("Generate system information",
 		new BMessage(kMsgGenerateSysInfo)));
 	item->SetEnabled(false);
 	menu->AddSeparatorItem();
@@ -60,9 +60,9 @@
 	// why? Bug? In scrollview or in outlinelistview?
 
 	BPopUpMenu* orderByPopupMenu = new BPopUpMenu("orderByMenu");
-	BMenuItem* byCategory = new BMenuItem("category", 
+	BMenuItem* byCategory = new BMenuItem("Category", 
 		new BMessage(kMsgOrderCategory));
-	BMenuItem* byConnection = new BMenuItem("connection",
+	BMenuItem* byConnection = new BMenuItem("Connection",
 		new BMessage(kMsgOrderConnection));
 	byCategory->SetMarked(true);
 	fOrderBy = byCategory->IsMarked() ? ORDER_BY_CATEGORY : 
@@ -76,7 +76,7 @@
 	fBasicTab = new BTab();
 	fBasicView = new PropertyListPlain("basicView");
 	fTabView->AddTab(fBasicView, fBasicTab);
-	fBasicTab->SetLabel("Basic Information");
+	fBasicTab->SetLabel("Basic information");
 
 	fDeviceTypeTab = new BTab();
 	fBusView = new PropertyListPlain("busView");
@@ -286,14 +286,14 @@
 		// PCI bus
 		if (attributes[i].fName == "device/pretty name"
 				&& attributes[i].fValue == "PCI") {
-			newDevice = new Device(parent, BUS_PCI, CAT_BUS, "PCI Bus");
+			newDevice = new Device(parent, BUS_PCI, CAT_BUS, "PCI bus");
 			break;
 		}
 
 		// ISA bus
 		if (attributes[i].fName == "device/bus"
 				&& attributes[i].fValue == "isa") {
-			newDevice = new Device(parent, BUS_ISA, CAT_BUS, "ISA Bus");
+			newDevice = new Device(parent, BUS_ISA, CAT_BUS, "ISA bus");
 			break;
 		}
 
@@ -306,7 +306,7 @@
 	}
 	
 	if (newDevice == NULL) {
-		newDevice = new Device(parent, BUS_NONE, CAT_NONE, "Unknown Device");
+		newDevice = new Device(parent, BUS_NONE, CAT_NONE, "Unknown device");
 	}
 	
 	// Add its attributes to the device, initialize it and add to the list.
Index: src/apps/devices/DevicePCI.cpp
===================================================================
--- src/apps/devices/DevicePCI.cpp	(Revision 34761)
+++ src/apps/devices/DevicePCI.cpp	(Arbeitskopie)
@@ -74,7 +74,7 @@
 	const char *venFull;
 	get_vendor_info(fVendorId, &venShort, &venFull);
 	if (!venShort && !venFull) {
-		ManufacturerName << "Unkown";
+		ManufacturerName << "Unknown";
 	} else if (venShort && venFull) {
 		ManufacturerName << venFull << "(" << venShort << ")";
 	} else {
@@ -98,7 +98,7 @@
 	SetAttribute("Manufacturer", ManufacturerName);
 	SetAttribute("Driver used", "Not implemented");
 	SetAttribute("Device paths", "Not implemented");
-	SetAttribute("Class Info", classInfo);
+	SetAttribute("Class info", classInfo);
 	fCategory = (Category)fClassBaseId;
 	BString outlineName;
 	outlineName << ManufacturerName << " " << DeviceName;
Index: src/apps/launchbox/PadView.cpp
===================================================================
--- src/apps/launchbox/PadView.cpp	(Revision 34761)
+++ src/apps/launchbox/PadView.cpp	(Arbeitskopie)
@@ -320,7 +320,7 @@
 	// add button
 	BMessage* message = new BMessage(MSG_ADD_SLOT);
 	message->AddPointer("be:source", (void*)nearestButton);
-	BMenuItem* item = new BMenuItem("Add Button Here", message);
+	BMenuItem* item = new BMenuItem("Add button here", message);
 	item->SetTarget(window);
 	menu->AddItem(item);
 	// button options
@@ -328,20 +328,20 @@
 		// clear button
 		message = new BMessage(MSG_CLEAR_SLOT);
 		message->AddPointer("be:source", (void*)button);
-		item = new BMenuItem("Clear Button", message);
+		item = new BMenuItem("Clear button", message);
 		item->SetTarget(window);
 		menu->AddItem(item);
 		// remove button
 		message = new BMessage(MSG_REMOVE_SLOT);
 		message->AddPointer("be:source", (void*)button);
-		item = new BMenuItem("Remove Button", message);
+		item = new BMenuItem("Remove button", message);
 		item->SetTarget(window);
 		menu->AddItem(item);
 		// set button description
 		if (button->Ref()) {
 			message = new BMessage(MSG_SET_DESCRIPTION);
 			message->AddPointer("be:source", (void*)button);
-			item = new BMenuItem("Set Description"B_UTF8_ELLIPSIS, message);
+			item = new BMenuItem("Set description"B_UTF8_ELLIPSIS, message);
 			item->SetTarget(window);
 			menu->AddItem(item);
 		}
@@ -353,9 +353,9 @@
 
 	const char* toggleLayoutLabel;
 	if (fButtonLayout->Orientation() == B_HORIZONTAL)
-		toggleLayoutLabel = "Vertical Layout";
+		toggleLayoutLabel = "Vertical layout";
 	else
-		toggleLayoutLabel = "Horizontal Layout";
+		toggleLayoutLabel = "Horizontal layout";
 	item = new BMenuItem(toggleLayoutLabel, new BMessage(MSG_TOGGLE_LAYOUT));
 	item->SetTarget(this);
 	settingsM->AddItem(item);
@@ -374,24 +374,24 @@
 	}
 	settingsM->AddItem(iconSizeM);
 
-	item = new BMenuItem("Ignore Double-click",
+	item = new BMenuItem("Ignore double-click",
 		new BMessage(MSG_SET_IGNORE_DOUBLECLICK));
 	item->SetTarget(this);
 	item->SetMarked(IgnoreDoubleClick());
 	settingsM->AddItem(item);
 
 	uint32 what = window->Look() == B_BORDERED_WINDOW_LOOK ? MSG_SHOW_BORDER : MSG_HIDE_BORDER;
-	item = new BMenuItem("Show Window Border", new BMessage(what));
+	item = new BMenuItem("Show window border", new BMessage(what));
 	item->SetTarget(window);
 	item->SetMarked(what == MSG_HIDE_BORDER);
 	settingsM->AddItem(item);
 
-	item = new BMenuItem("Auto Raise", new BMessage(MSG_TOGGLE_AUTORAISE));
+	item = new BMenuItem("Auto-raise", new BMessage(MSG_TOGGLE_AUTORAISE));
 	item->SetTarget(window);
 	item->SetMarked(window->AutoRaise());
 	settingsM->AddItem(item);
 
-	item = new BMenuItem("Show On All Workspaces", new BMessage(MSG_SHOW_ON_ALL_WORKSPACES));
+	item = new BMenuItem("Show on all workspaces", new BMessage(MSG_SHOW_ON_ALL_WORKSPACES));
 	item->SetTarget(window);
 	item->SetMarked(window->ShowOnAllWorkspaces());
 	settingsM->AddItem(item);
Index: src/apps/launchbox/NamePanel.cpp
===================================================================
--- src/apps/launchbox/NamePanel.cpp	(Revision 34761)
+++ src/apps/launchbox/NamePanel.cpp	(Arbeitskopie)
@@ -30,7 +30,7 @@
 	fTarget(target),
 	fMessage(message)
 {
-	BButton* defaultButton = new BButton("Ok", new BMessage(MSG_PANEL_OK));
+	BButton* defaultButton = new BButton("OK", new BMessage(MSG_PANEL_OK));
 	BButton* cancelButton = new BButton("Cancel",
 		new BMessage(MSG_PANEL_CANCEL));
 	fNameTC = new BTextControl(label, text, NULL);
Index: src/apps/debugger/user_interface/gui/running_teams_window/hdb.cpp
===================================================================
--- src/apps/debugger/user_interface/gui/running_teams_window/hdb.cpp	(Revision 34761)
+++ src/apps/debugger/user_interface/gui/running_teams_window/hdb.cpp	(Arbeitskopie)
@@ -129,7 +129,7 @@
                 ref.name, strerror(status));
 
             (new BAlert("Debugger request",
-                buffer, "Ok", NULL, NULL,
+                buffer, "OK", NULL, NULL,
                 B_WIDTH_AS_USUAL, B_STOP_ALERT))->Go();
         }
     }
@@ -219,7 +219,7 @@
 {
     BAlert *alert = new BAlert("about", "Debugger\n"
         "\twritten by Philippe Houdoin\n"
-        "\tCopyright 2009, Haiku Inc.\n", "Ok");
+        "\tCopyright 2009, Haiku Inc.\n", "OK");
     BTextView *view = alert->TextView();
     BFont font;
 
Index: src/apps/mandelbrot/Mandelbrot.cpp
===================================================================
--- src/apps/mandelbrot/Mandelbrot.cpp	(Revision 34761)
+++ src/apps/mandelbrot/Mandelbrot.cpp	(Arbeitskopie)
@@ -1,5 +1,7 @@
 /*
 	Copyright 1993-1999, Be Incorporated.   All Rights Reserved.
+	Copyright 2009, Haiku, Inc. All rights reserved.
+	
 	This file may be used under the terms of the Be Sample Code License.
 */
 
@@ -56,10 +58,10 @@
 	menuBar->AddItem(menu);
 
 	menu = new BMenu("Palette");
-	menu->AddItem(new BMenuItem("Palette1", new BMessage(P1)));
-	menu->AddItem(new BMenuItem("Palette2", new BMessage(P2)));
-	menu->AddItem(item = new BMenuItem("Palette3", new BMessage(P3)));
-	menu->AddItem(new BMenuItem("Palette4", new BMessage(P4)));
+	menu->AddItem(new BMenuItem("Palette 1", new BMessage(P1)));
+	menu->AddItem(new BMenuItem("Palette 2", new BMessage(P2)));
+	menu->AddItem(item = new BMenuItem("Palette 3", new BMessage(P3)));
+	menu->AddItem(new BMenuItem("Palette 4", new BMessage(P4)));
 	menuBar->AddItem(menu);
 
 	item->SetMarked(true);
Index: src/apps/haiku3d/App.cpp
===================================================================
--- src/apps/haiku3d/App.cpp	(Revision 34761)
+++ src/apps/haiku3d/App.cpp	(Arbeitskopie)
@@ -39,7 +39,7 @@
 App::AboutRequested()
 {
 	BAlert* alert;
-	alert = new BAlert("About", "A little 3d demo", "ok");
+	alert = new BAlert("About", "A little 3d demo", "OK");
 	alert->Go(NULL);
 }
 
Index: src/apps/3dmov/GLMovStrings.h
===================================================================
--- src/apps/3dmov/GLMovStrings.h	(Revision 34761)
+++ src/apps/3dmov/GLMovStrings.h	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /* 
- * Copyright 2004-2007, Haiku Inc. All rights reserved.
+ * Copyright 2004-2009, Haiku Inc. All rights reserved.
  * Distributed under the terms of the MIT License.
  *
  * Authors:
@@ -10,7 +10,7 @@
 #define _GLMOVSTRINGS_H
 
 #define STR_ABOUT_TEXT "3DMov reloaded.\n\n Demonstrates OpenGL and the Media Kit."
-#define STR_OK "Ok"
+#define STR_OK "OK"
 
 #define STR_MENU "File" //not really related.... "Object" ?
 
Index: src/apps/magnify/Magnify.cpp
===================================================================
--- src/apps/magnify/Magnify.cpp	(Revision 34761)
+++ src/apps/magnify/Magnify.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2002-2008, Haiku, Inc. All Rights Reserved.
+ * Copyright 2002-2009, Haiku, Inc. All Rights Reserved.
  * Distributed under the terms of the MIT License.
  *
  * Updated by Sikosis (beos@gravity24hr.com)
@@ -132,40 +132,40 @@
 	menu->AddItem(menuItem);
 	menu->AddSeparatorItem();
 
-	menuItem = new BMenuItem("Save Image", new BMessage(msg_save),'S');
+	menuItem = new BMenuItem("Save image", new BMessage(msg_save),'S');
 	menu->AddItem(menuItem);
-//	menuItem = new BMenuItem("Save Selection", new BMessage(msg_save),'S');
+//	menuItem = new BMenuItem("Save selection", new BMessage(msg_save),'S');
 //	menu->AddItem(menuItem);
-	menuItem = new BMenuItem("Copy Image", new BMessage(msg_copy_image),'C');
+	menuItem = new BMenuItem("Copy image", new BMessage(msg_copy_image),'C');
 	menu->AddItem(menuItem);
 	menu->AddSeparatorItem();
 
-	menuItem = new BMenuItem("Hide/Show Info", new BMessage(msg_show_info),'T');
+	menuItem = new BMenuItem("Hide/Show info", new BMessage(msg_show_info),'T');
 	menu->AddItem(menuItem);
-	menuItem = new BMenuItem("Add a Crosshair", new BMessage(msg_add_cross_hair),'H');
+	menuItem = new BMenuItem("Add a crosshair", new BMessage(msg_add_cross_hair),'H');
 	menu->AddItem(menuItem);
-	menuItem = new BMenuItem("Remove a Crosshair", new BMessage(msg_remove_cross_hair), 'H',
+	menuItem = new BMenuItem("Remove a crosshair", new BMessage(msg_remove_cross_hair), 'H',
 		B_SHIFT_KEY);
 	menu->AddItem(menuItem);
-	menuItem = new BMenuItem("Hide/Show Grid", new BMessage(msg_toggle_grid),'G');
+	menuItem = new BMenuItem("Hide/Show grid", new BMessage(msg_toggle_grid),'G');
 	menu->AddItem(menuItem);
 	menu->AddSeparatorItem();
 
 	menuItem = new BMenuItem("Freeze/Unfreeze image", new BMessage(msg_freeze),'F');
 	menu->AddItem(menuItem);
-	menuItem = new BMenuItem("Stick Coordinates", new BMessage(msg_stick), 'I');
+	menuItem = new BMenuItem("Stick coordinates", new BMessage(msg_stick), 'I');
 	menu->AddItem(menuItem);
 	menu->AddSeparatorItem();
 
-	menuItem = new BMenuItem("Make Square", new BMessage(msg_make_square),'/');
+	menuItem = new BMenuItem("Make square", new BMessage(msg_make_square),'/');
 	menu->AddItem(menuItem);
-	menuItem = new BMenuItem("Decrease Window Size", new BMessage(msg_shrink),'-');
+	menuItem = new BMenuItem("Decrease window size", new BMessage(msg_shrink),'-');
 	menu->AddItem(menuItem);
-	menuItem = new BMenuItem("Increase Window Size", new BMessage(msg_grow),'+');
+	menuItem = new BMenuItem("Increase window size", new BMessage(msg_grow),'+');
 	menu->AddItem(menuItem);
-	menuItem = new BMenuItem("Decrease Pixel Size", new BMessage(msg_shrink_pixel),',');
+	menuItem = new BMenuItem("Decrease pixel size", new BMessage(msg_shrink_pixel),',');
 	menu->AddItem(menuItem);
-	menuItem = new BMenuItem("Increase Pixel Size", new BMessage(msg_grow_pixel),'.');
+	menuItem = new BMenuItem("Increase pixel size", new BMessage(msg_grow_pixel),'.');
 	menu->AddItem(menuItem);
 }
 
@@ -771,7 +771,7 @@
 TWindow::ShowHelp()
 {
 	BRect r(0, 0, 375, 240);
-	BWindow* w = new BWindow(r, "Magnify Help", B_TITLED_WINDOW,
+	BWindow* w = new BWindow(r, "Magnify help", B_TITLED_WINDOW,
 		B_NOT_ZOOMABLE | B_NOT_MINIMIZABLE | B_NOT_RESIZABLE);
 
 	r.right -= B_V_SCROLL_BAR_WIDTH;
@@ -810,7 +810,7 @@
 	text->Insert("  freeze - freezes/unfreezes magnification of whatever the\n");
 	text->Insert("    cursor is currently over\n");
 	text->Insert("\n\n");
-	text->Insert("Sizing & Resizing:\n");
+	text->Insert("Sizing/Resizing:\n");
 	text->Insert("  make square - sets the width and the height to the larger\n");
 	text->Insert("    of the two making a square image\n");
 	text->Insert("  increase/decrease window size - grows or shrinks the window\n");
@@ -1013,31 +1013,31 @@
 	if (fMainWindow)
 		state = fMainWindow->IsActive();
 
-	BMenuItem* menuItem = FindItem("Hide/Show Info");
+	BMenuItem* menuItem = FindItem("Hide/Show info");
 	if (menuItem)
 		menuItem->SetEnabled(state);
-	menuItem = FindItem("Add a Crosshair");
+	menuItem = FindItem("Add a crosshair");
 	if (menuItem)
 		menuItem->SetEnabled(state);
-	menuItem = FindItem("Remove a Crosshair");
+	menuItem = FindItem("Remove a crosshair");
 	if (menuItem)
 		menuItem->SetEnabled(state);
-	menuItem = FindItem("Hide/Show Grid");
+	menuItem = FindItem("Hide/Show grid");
 	if (menuItem)
 		menuItem->SetEnabled(state);
-	menuItem = FindItem("Make Square");
+	menuItem = FindItem("Make square");
 	if (menuItem)
 		menuItem->SetEnabled(state);
-	menuItem = FindItem("Decrease Window Size");
+	menuItem = FindItem("Decrease window size");
 	if (menuItem)
 		menuItem->SetEnabled(state);
-	menuItem = FindItem("Increase Window Size");
+	menuItem = FindItem("Increase window size");
 	if (menuItem)
 		menuItem->SetEnabled(state);
-	menuItem = FindItem("Decrease Pixel Size");
+	menuItem = FindItem("Decrease pixel size");
 	if (menuItem)
 		menuItem->SetEnabled(state);
-	menuItem = FindItem("Increase Pixel Size");
+	menuItem = FindItem("Increase pixel size");
 	if (menuItem)
 		menuItem->SetEnabled(state);
 
